/*
Theme Name:     America Recycles Day
Description:    This is a custom website designed by hipcheckco.co
Author:         hipcheckco.co
Template:       social-activity

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/

/*** Event Report Search Form **/
div#frm_field_123_container {
    width: 61%;
}
#form_ac2b08 .frm_form_fields input[type=submit] {
    background-color: #8DC43F !important;
    color: white;
}

#form_ac2b08 label.frm_primary_label {
    color: #8DC43F !important;
    font-family: 'Roboto', Arial, Helvetica, 'Nimbus Sans L', sans-serif;
    font-size: 16px;
    line-height: 28px;
    font-weight: 400;
    font-style: normal;
    text-transform: none;
    text-decoration: none;
}

.ui-datepicker select.ui-datepicker-month, .ui-datepicker select.ui-datepicker-year {
    height: 24px !important;
    padding: 0 !important;
    margin: 0 !important;
    min-width: 0 !important;
}

#main .with_frm_style .frm_form_fields input {
    padding: 0 11px !important;
}

#main .with_frm_style .frm_form_fields input[type="submit"] {
    padding: 8px 18px !important;
    margin: 21px 15px;
}

.eventReportButton {border: 1px solid gray; padding: 5px; color: white; background-color: #8DC43F;}


/************************************************ GLOBAL *******************************************************/

#navigation > li > a > span {
    padding: 10px 24px !important;
}


/********************remove old ARD styles*************************** 

.header_mid_inner .logo img {
  padding: 1% !important;
}

h1.entry-title {
  border-bottom-color: #8dc43f;
  border-bottom: 5px solid #92C705;
  text-transform: uppercase;
  position: relative;
  color: #161616;
  line-height: 1em;
  padding-top: 2px;
  font-size: 30px;
  height: auto;
  padding-bottom: 7px;
  margin-bottom: -1px;
  float: none;
  display: inline-block;
  zoom: 1;
}

.header_bot_outer {
  background: rgb(162,209,98);
  background: -moz-linear-gradient(top, rgba(162,209,98,1) 0%, rgba(149,196,85,1) 18%, rgba(126,173,62,1) 41%, rgba(120,167,56,1) 49%, rgba(95,142,31,1) 51%, rgba(88,135,24,1) 80%, rgba(79,126,15,1) 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(162,209,98,1)), color-stop(18%,rgba(149,196,85,1)), color-stop(41%,rgba(126,173,62,1)), color-stop(49%,rgba(120,167,56,1)), color-stop(51%,rgba(95,142,31,1)), color-stop(80%,rgba(88,135,24,1)), color-stop(100%,rgba(79,126,15,1)));
  background: -webkit-linear-gradient(top, rgba(162,209,98,1) 0%,rgba(149,196,85,1) 18%,rgba(126,173,62,1) 41%,rgba(120,167,56,1) 49%,rgba(95,142,31,1) 51%,rgba(88,135,24,1) 80%,rgba(79,126,15,1) 100%);
  background: -o-linear-gradient(top, rgba(162,209,98,1) 0%,rgba(149,196,85,1) 18%,rgba(126,173,62,1) 41%,rgba(120,167,56,1) 49%,rgba(95,142,31,1) 51%,rgba(88,135,24,1) 80%,rgba(79,126,15,1) 100%);
  background: -ms-linear-gradient(top, rgba(162,209,98,1) 0%,rgba(149,196,85,1) 18%,rgba(126,173,62,1) 41%,rgba(120,167,56,1) 49%,rgba(95,142,31,1) 51%,rgba(88,135,24,1) 80%,rgba(79,126,15,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a2d162', endColorstr='#4f7e0f',GradientType=0 );
  background: linear-gradient(top, rgba(162,209,98,1) 0%,rgba(149,196,85,1) 18%,rgba(126,173,62,1) 41%,rgba(120,167,56,1) 49%,rgba(95,142,31,1) 51%,rgba(88,135,24,1) 80%,rgba(79,126,15,1) 100%);
}

.header_top_outer {
  background-color: #AFC1A1 !important;
  background-color: rgba(99, 132, 12, 0.16) !important;
}

.header_bot #navigation > li > a:hover, .header_bot #navigation > li.current-menu-item > a {  background-color: transparent;
  font-weight: bold;}

*******************************************************/
.center {text-align:center !important}

/**************** HIDE > IN LISTS ********************/

.tribe-community-event-info #event-categories li:before {display:none !important ;}

/**************** HOMEPAGE ***************************/
.cmsms_stats.stats_mode_counters.stats_type_numbers .cmsms_stat_wrap .cmsms_stat .cmsms_stat_inner[class*=" cmsms-icon-"]:before {
  position: relative;
  display: block;
  margin:  0 auto;
}


.cmsms_stats.stats_mode_counters.stats_type_numbers .cmsms_stat_wrap .cmsms_stat .cmsms_stat_inner[class*=" cmsms-icon-"] {
  padding-left: 0;
  text-align: center;
}

.cmsms_stats.stats_mode_counters .cmsms_stat_wrap.one_fourth {
    width: 33%;
}

span.cmsms_stat_title {
    text-transform: uppercase !important;
    font-size: 1.8em !important;
    line-height: 1.2em !important;
}

#socialwall ul li:before {
    content: none !important;
}

#socialwall{     
  height: 750px;
    overflow-y: scroll;
    overflow-x: hidden;
    background-color: #ffffff;
    padding: 15px;
}

/************************************************ EVENTS *******************************************************/

/**************** EVENT LIST PAGE ********************/

select#field_tg9up5 {
    padding: 0 5px !important;
}

#tribe-events-bar #tribe-bar-views {
  padding-bottom: 18px;
}

#events-count {
    padding: 4px;
    background: #000;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    position: relative;
    display: inline-block;
    vertical-align: middle;
    margin-left: 20px
}
#events-count .digit {
    display: block;
    width: 43px;
    float: left;
    margin-right: 4px;
    background: #222;
    font-size: 48px;
    line-height: 60px;
    font-weight: bold;
    color: #fff;
    text-align: center;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px
}
#events-count .digit.last {
    margin-right: 0
}
#events-count-overlay {
    width: 100%;
    height: 60px;
    position: absolute;
    left: 0;
    top: 2px;
    background: -moz-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 48%, rgba(0, 0, 0, 1) 50%, rgba(0, 0, 0, 0.2) 51%, rgba(0, 0, 0, 0) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(0, 0, 0, 0)), color-stop(48%, rgba(0, 0, 0, 0)), color-stop(50%, rgba(0, 0, 0, 1)), color-stop(51%, rgba(0, 0, 0, 0.2)), color-stop(100%, rgba(0, 0, 0, 0)));
    background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 48%, rgba(0, 0, 0, 1) 50%, rgba(0, 0, 0, 0.2) 51%, rgba(0, 0, 0, 0) 100%);
    background: -o-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 48%, rgba(0, 0, 0, 1) 50%, rgba(0, 0, 0, 0.2) 51%, rgba(0, 0, 0, 0) 100%);
    background: -ms-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 48%, rgba(0, 0, 0, 1) 50%, rgba(0, 0, 0, 0.2) 51%, rgba(0, 0, 0, 0) 100%);
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#00000000', GradientType=0);
    background: linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 48%, rgba(0, 0, 0, 1) 50%, rgba(0, 0, 0, 0.2) 51%, rgba(0, 0, 0, 0) 100%)
}
#events-count-container {
    text-align: center;
    vertical-align: middle;
    padding: 4% 0 0 0;
    margin: -2.5%;
}
#events-count-title {
    display: inline-block;
    font-size: 24px;
    font-weight: bold;
    line-height: 60px;
    vertical-align: middle;
    color: #515151
}
.listViewAddressComma {margin-left: -3px}

div#tribe-geo-map {
  border: 2px solid rgba(255, 255, 255, 0);
}

div#tribe_events_filter_control {
  padding: 1% 0px 1% 0px;
  margin: 2% 0px 0px 0px;
  background: #f5f5f5;
  text-align: center;
  width:100%;
}

.tribe-events-event-meta.vcard.location {
  background: rgb(250, 250, 250) none repeat scroll 0% 0% / auto padding-box border-box;
  border: 1px solid rgb(238, 238, 238);
}

.updated.published.time-details {
  padding: 5px 12px 5px;
  border-bottom: 1px solid rgb(238, 238, 238);
}

.tribe-events-event-meta.vcard.location span {
  color: rgb(81, 81, 81);
}

.tribe-events-venue-details {
  color: rgb(81, 81, 81);
  padding: 5px 0px 5px 12px;
}

.tribe-events-venue-details span {
  color: rgb(81, 81, 81);
}

.tribe-events-sub-nav li a {
    display: inline !important;
    -webkit-border-radius: 0 !important;
    border-radius: 0 !important;
    padding: 5px 10px 6px 10px;
}


.tribe-events-sub-nav li {
    display: inline-block;
}


#tribe-events-footer {
     padding: 70px 0 0 !important;
}

.tribe-events-sub-nav {
    height: 22px !important;
    overflow: visible !important;
}

a.tribe_map_paged span {display: none;}

/********* SINGLE EVENT PAGE *********/

.tribe-events-meta-group.tribe-events-meta-group-other {
  /* display: none; */
}

.tribe-events-single-section.tribe-events-event-meta.cmsms_single_event_meta.cmsms_event_meta_info_col_4 {
    margin-top: 2% !important;
}

#tribe-events-header {
  margin: 0 !important;
}

#tribe-events-content.tribe-events-single .cmsms_single_event_meta.cmsms_event_meta_info_col_4 .tribe-events-meta-group {
    width: 46% !important;
}

.single-tribe_events .grecaptcha-badge {
    display: none;
}

/********* SUBMIT EVENT PAGE *********/
div#tribe-events-pg-template {
  padding-top: 2%;
  padding-bottom: 3%;
}

th.tribe-dependent.column-header.column-header-recurring.tribe-active, td.tribe-dependent.tribe-list-column.tribe-list-column-recurring.tribe-active, label[for="tribe-toggle-column-recurring"] {
    display: none !important;
}

/********* TOOLKIT PAGE *********/
.cmsms_wrap_portfolio .project_outer
.cmsms_img_rollover_wrap:hover .cmsms_img_rollover .cmsms_image_link + .cmsms_open_link {
    right: 0px;
}

/******** PLEDGE LIST AND FORM PAGE ********/

#pledge-comments .comment p {
  padding: 0;
}

#petition-text p {
  margin: 0 !important;
}

#pledge-content {

    width: 1000px;

    margin-left: -30px;

    background: #e9ffc2;

    position: relative;

    z-index: 1000;

    -moz-box-shadow: 0 0 5px rgba(0,0,0,0.25);

    -webkit-box-shadow: 0 0 5px rgba(0,0,0,0.25);

    box-shadow: 0 0 5px rgba(0,0,0,0.25);

}



#petition-text {

    padding: 20px 70px 0 70px;

    text-align: center;

    font-size: 16px;

    margin-bottom: 1em;

}



#petition-text p {

    margin-bottom: 1em;

}



#petition-text strong {

    text-shadow: none;

    font-size: inherit;

}



#language-links {

    padding: 0 20px 20px 20px;

    text-align: center;

}



#pledge-message {

    font-size: 23px;

    font-weight: bold;

    font-family: Georgia;

    text-align: center;

    margin-bottom: 30px;

    margin-top: -10px;

}



#pledge-message #done {

    color: #3D5E10;

}



#pledgePageTitle p {padding: 0; display: inline; margin: 0;}

h1#pledgePageHeading {
  font-size: 23px;
  font-weight: bold;
  font-family: Georgia;
  text-align: center;
  margin-bottom: 30px;
  margin-top: 5px;
  color: gray;
}

div#pledgesectionhp {
    background-color: #3e7019;
    
}

/* #pledge-homepage {display:none;} wait until section loads */



#pledgePageAllList ul.frm_pagination {
    display: inline-block;    padding-left: 0;    margin: 20px 0;    border-radius: 4px;
}



#pledgePageAllList .frm_pagination_cont a {
    position: relative;    float: left;    padding: 6px 12px;    margin-left: -1px;    line-height: 1.42857143;    color: gray;    text-decoration: none;    background-color: #fff;    border: 1px solid #ddd;
}

#pledgePageAllList li.dots.disabled {
    position: relative;    float: left;    padding: 6px 12px;    margin-left: -1px;    line-height: 1.42857143;    color: #337ab7;    text-decoration: none;    background-color: #fff;    border: 1px solid #ddd;
}


#pledgePageAllList .frm_pagination_cont ul.frm_pagination > li:before {
    display: none;
}

#pledgePageAllList .frm_pagination_cont ul.frm_pagination > li {
    margin: 0;
}

#pledgePageAllList ul.frm_pagination {
    overflow: visible !important;
}

#pledgePageAllList .frm_pagination_cont {
  text-align: center;
}

#pledgePageAllList ul.frm_pagination > li.active a {
    background-color: rgb(225, 252, 201);
    color: black;
}


/****** REGISTRATION / LOGIN PAGE *****/
.tml {
    max-width: 500px;
}

.tml-register {
    margin-top: 2%;
}

.tml-resetpass {
    margin-top: 2%;
    margin-bottom: 2%;
}
.tml-login {
    margin-top: 2%;
}

.tribe_community_edit .button-primary, .tribe_community_edit .tribe-button.tribe-button-primary, .tribe_community_list .button-primary, .tribe_community_list .tribe-button.tribe-button-primary, .tribe_community_edit .tribe-button.submit, .tribe_community_list .tribe-button.submit {
    background: #8dc43f !important;
}

/************************************************ RESPONSIVE *******************************************************/
@media screen and (min-width: 1024px) {
/****** GLOBAL ******/


/******* SINGLE EVENT PAGES *******/    
        .tribe-events-meta-group.tribe-events-meta-group-details {
        width: 46% !important;
        }
        .tribe-events-meta-group.tribe-events-meta-group-venue {
        width: 46% !important;
        }
        .tribe-events-meta-group.tribe-events-meta-group-organizer {
        width: 46% !important;
        }

}


@media only screen and (max-width: 1024px) {

/****** GLOBAL ******/
        #header .header_mid_inner .logo_wrap {
          height: inherit;
        }
        #page #header .header_mid .header_mid_outer .header_mid_inner .social_wrap {
          float: none;
          margin: 0 5%;
          padding: 15px 0 10px;
          clear: both;
          display: none;
        }
        a.responsive_nav.cmsms-icon-menu-2 {
          background-color: rgb(66, 95, 27);
          border: 2px solid rgb(51, 68, 29);
        }

  /***** PLEDGE LIST PAGE *****/      
        #pledge-content {width: 100%; margin: 0;}


}

@media only screen and (max-width: 767px) {


/***** EVENT LIST PAGE *****/
       .tribe-filters-closed #tribe_events_filters_wrapper.tribe-events-filters-vertical {margin-top:0 !important;}


.tribe-filters-open #tribe_events_filters_wrapper, .tribe-filters-open #tribe_events_filters_wrapper.tribe-events-filters-horizontal, .tribe-filters-open #tribe_events_filters_wrapper.tribe-events-filters-vertical {
    position: relative !important;
}

}

@media only screen and (max-width:556px){
#tribe-events-content.tribe-events-single .cmsms_single_event_meta.cmsms_event_meta_info_col_4 .tribe-events-meta-group {
    width: 98% !important;
}

}



/***************************** HOMEPAGE CHANGES - 8/3/2015 *****************************************/
#pledge-homepage a.frm_text_exposed_show {
  color: rgb(208, 240, 161);
}
#pledge-homepage {padding-bottom: 0 !important;}
#homepageCounter ul li:before {display:none;}
#homepageCounter .clear{ clear:both;}  
#homepageCounter .details{ width:100%; height:auto; margin:0; padding:0; float:left;}
#homepageCounter .main{ max-width:1100px;  margin:0 auto; padding:0; position:relative;}
#homepageCounter .main-del{ background-color: rgb(141, 196, 63); width:100%; float:left; margin:0; padding:90px 0;}
#homepageCounter .main-del h1{ font-size:36px; font-weight:normal; color:#000; text-align:center; text-transform:uppercase; margin:0 0 62px 0; padding:0;}
#homepageCounter .main-del h1 span{ font-weight:bold;}
#homepageCounter .main-del .left{ width:46%; height:auto; margin:0; padding:26px 0; text-align:center; border-right:#c2d1c9 1px solid; float:left;}
#homepageCounter .main-del .no-back{ display:inline-block; margin:0; padding:0}
#homepageCounter .main-del .no-back li{ margin:0 5px 0 0; padding:0; float:left; width:65px; height:85px; background:#000; color:#fff; line-height:85px; text-align:center; font-weight:900; font-size:60px; list-style:none; border-radius:5px;}
#homepageCounter .main-del .no-back li:last-child{ margin:0;}
#homepageCounter .main-del .button{ display:inline-block; margin:30px 0 0 0; padding:0;}
#homepageCounter .main-del .button a{ background:#e0ead9; margin:0; padding:15px 60px; border-radius:40px; border:#578617 2px solid; float:left; text-decoration:none; outline-style:none; font-size:30px; color:#131313; transition:all .3s ease-in-out; -webkit-transition:all .3s ease-in-out; -moz-transition:all .3s ease-in-out; -o-transition:all .3s ease-in-out; -ms-transition:all .3s ease-in-out;}
#homepageCounter .main-del .button a span{ color:#578617; transition:all .3s ease-in-out; -webkit-transition:all .3s ease-in-out; -moz-transition:all .3s ease-in-out; -o-transition:all .3s ease-in-out; -ms-transition:all .3s ease-in-out;}
#homepageCounter .main-del .button a:hover{ background:#578617; color:#fff;}
#homepageCounter .main-del .button a:hover span{ color:#fff;}
#homepageCounter .main-del .right{ width:54%; height:auto; margin:0; padding:5px 40px 0; float:left;}
#homepageCounter .main-del .right h2{ color:#131313; font-size:18px; margin: 0 0 15px 0; padding:0; text-align:left; float:left; text-transform:capitalize; font-weight:bold;}
#homepageCounter .main-del .right .del{ width:100%; height:auto; margin:0; padding:0; float:left;}
#homepageCounter .main-del .right .del li{width:100%; height:auto; margin:0 0 20px 0; padding:0 0 20px 0; float:left; list-style:none;  border-bottom:#c2d1c9 1px solid;}
#homepageCounter .main-del .right .del li:last-child{ border:none; margin:0; padding:0;}
#homepageCounter .main-del .right .del li p{color: #FFFFFF; font-size:18px; margin:0; padding:0; text-align:left; float:left; line-height:30px;}
#homepageCounter .main-del .right .del li .short{ font-size:16px; font-style:italic;}
#homepageCounter .main-del .right .del li .color{color: #FFFFFF;}

@media only screen and (min-width:1024px) and (max-width:1365px){
#homepageCounter .main{ max-width:100%; width:100%;}
#homepageCounter .details{padding:0 30px;}
#homepageCounter .main-del{ padding:90px 20px;}
}
@media only screen and (min-width:768px) and (max-width:1023px){
#homepageCounter .main{ max-width:100%; width:100%;}
#homepageCounter .details{padding:0 30px;}
#homepageCounter .main-del{ padding:30px 20px;}
#homepageCounter .main-del .left{ width:100%; border-bottom:#c2d1c9 1px solid; border-right:none; padding:0 0 30px 0; margin:0 0 30px 0;}
#homepageCounter .main-del .right{ width:100%; padding:0;}
}
@media only screen and (min-width:640px) and (max-width:767px){
#homepageCounter .main{ max-width:100%; width:100%;}
#homepageCounter .details{padding:0 30px;}
#homepageCounter .main-del{ padding:30px 20px;}
#homepageCounter .main-del .left{ width:100%; border-bottom:#c2d1c9 1px solid; border-right:none; padding:0 0 30px 0; margin:0 0 30px 0;}
#homepageCounter .main-del .right{ width:100%; padding:0;}
}
@media only screen and (min-width:480px) and (max-width:639px){
#homepageCounter .main{ max-width:100%; width:100%;}
#homepageCounter .details{padding:0 30px;}
#homepageCounter .main-del{ padding:30px 20px;}
#homepageCounter .main-del .left{ width:100%; border-bottom:#c2d1c9 1px solid; border-right:none; padding:0 0 30px 0; margin:0 0 30px 0;}
#homepageCounter .main-del .right{ width:100%; padding:0;}
#homepageCounter .main-del h1{ font-size:24px;}
#homepageCounter .main-del .button{ width:100%; float:left;}
#homepageCounter .main-del .button a{ font-size:22px; padding:15px 0; width:100%;}
  
}



@media only screen and (min-width:320px) and (max-width:479px){
#homepageCounter .main{ max-width:100%; width:100%;}
#homepageCounter .details{padding:0 30px;}
#homepageCounter .main-del{ padding:30px 20px;}
#homepageCounter .main-del .left{ width:100%; border-bottom:#c2d1c9 1px solid; border-right:none; padding:0 0 30px 0; margin:0 0 30px 0;}
#homepageCounter .main-del .right{ width:100%; padding:0;}
#homepageCounter .main-del h1{ font-size:18px;}
#homepageCounter .main-del .button{ width:100%; float:left;}
#homepageCounter .main-del .button a{ font-size:16px; padding:15px 0; width:100%;}  
#homepageCounter .main-del .no-back li{ width:18%; height:55px; line-height:55px; font-size:24px;}

}
@media only screen and (max-width:320px){
#homepageCounter .main{ max-width:100%; width:100%;}
#homepageCounter .details{padding:0 30px;}
#homepageCounter .main-del{ padding:30px 20px;}
#homepageCounter .main-del .left{ width:100%; border-bottom:#c2d1c9 1px solid; border-right:none; padding:0 0 30px 0; margin:0 0 30px 0;}
#homepageCounter .main-del .right{ width:100%; padding:0;}
#homepageCounter .main-del h1{ font-size:18px;}
#homepageCounter .main-del .button{ width:100%; float:left;}
#homepageCounter .main-del .button a{ font-size:16px; padding:15px 0; width:100%;}  
#homepageCounter .main-del .no-back li{ width:18%; height:55px; line-height:55px; font-size:24px;}

}




#homepageCounter .fa {
  display: inline-block;
  font: normal normal normal 14px/1 FontAwesome;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
#homepageCounter .fa-recycle:before {
  content: "\f1b8";
}

#tribe-geo-results .tribe-events-distance {
    display: none !important;
}



.tribe-events-event-image {
    width: 25.8%;
    padding: 0 40px 0 0;
    text-align: center;
    float: left;
    overflow: hidden;
}

.type-tribe_events {
    padding: 40px 0;
    position: relative;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    overflow: hidden;
}

.cmsms_events_list_event_wrap {
    position: relative;
    overflow: hidden;
}	


#the-buzz h1 {
    color: #8dc43f;
}

.wall-outer #dcsns-filter.dc-center {
    margin-left: -52.836px !important;
}
